body{
	--fuente-xxxl:2.5em;
	--fuente-xxl:2.2em;
	--fuente-xl:2em;
	--fuente-l:1.8em;
	--fuente-m:1.5em;
	--fuente-n:1.2em;
	--fuente-s:1em;/*Tamaño de fuente pequeña*/
	--fuente-xs:0.8em;
	--fuente-w-1:300; /*Ancho de fuente 1*/
	--fuente-w-2:400; /*Ancho de fuente 2*/
	--fuente-w-3:700; /*Ancho de fuente 3*/
	--alto-1:15vh;
	--alto-2:55vh;
	--padding-0:0.5em;
	--padding-1:1em;
	--padding-2:2em;
	--padding-3:3em;
	--padding-4:4em;
	--barra-lateral:100%;
	--lateral-1:100%; /*Barra lateral*/
	--lateral-2:100%; /*Espacio*/
	--contenido:100%; /*contenido*/
	--contenido-2:100%; /*contenido*/
	padding: 0;
	
	/*Presets Wordpress*/
	--wp--preset--spacing--20: 0.44rem;
	--wp--preset--spacing--30: 0.67rem;
	--wp--preset--spacing--40: 1rem;
	--wp--preset--spacing--50: 1.5rem;
	--wp--preset--spacing--60: 2.25rem;
	--wp--preset--spacing--70: 2.5rem;
	--wp--preset--spacing--80: 3rem;
}

h2,h3,h4 {
    margin-bottom: var(--padding-0);
}

p{
	margin-bottom: var(--padding-1);
}

ul, ol{
	padding-left: var(--padding-0);
}

.alignfull {
  width: 120%;
  margin:var(--padding-2) 0 var(--padding-2) -10%;
}

.alignwide {
  width: 100%;
  margin:var(--padding-2) 0;
}

.CNJEPHome-content, .CNJEPPage-content{
	width:100%;
	padding: var(--padding-4) var(--padding-2);
}

.CNJEPPageheader:not(.simple){
	margin:0;
    padding: calc(var(--padding-4)*1.5) 0 var(--padding-3);
}

.CNJEPPageheader.simple{
	margin:0;
	width:100%;
    padding: calc(var(--padding-4)*1.5) var(--padding-2) var(--padding-3);
}

.CNJEPNav-menu-element{
	max-width: initial;
}

.CNJEPPageheader-title{
    position:relative;
    z-index:3;
}

h2.wp-block-heading{
	margin:var(--padding-1) 0;
}

.CNJEPPageheader-title{
	padding: 0 0 0 var(--padding-2);
}

.CNJEPPageheader-title-text{
font-size: var(--fuente-l);
}

.externo-flex{
	flex-direction:column;
}

.menu-lateral-seccion{
	width:100%;
}

.wrapper-gen{
	max-width:100%;
	padding:var(--padding-2);
}

.entry-header__wrapper .tit-text-apertura.sin-imagen{
	width:100%;
}

.entry-header.tit-apertura{
	background-image:none;
	padding: 12vh var(--padding-2) var(--padding-3);
}